<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>QF_BaboEventWindhelmNewgnisi_086B7103.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>They locked the door! I have no choice but to fight! If I am defeated, I will surely be raped by these arrogant reptiles!! I can&apos;t afford that!</Source>
      <Dest>ドアを閉められた、戦うしかない！敗ければこの傲慢な爬虫類にきっと犯される…そんなのダメよ！</Dest>
    </String>
    <String List="0">
      <Source>With full of hatred, he began to rape my body... Please, my pussy will be  destroyed.. I don&apos;t want to have a baby...</Source>
      <Dest>憎しみを込めて、彼は私を激しく犯し始めた…こんなの…壊れちゃう…赤ん坊なんて欲しくない…</Dest>
    </String>
    <String List="0">
      <Source>I thought I was free... but no..! I was too weak to resist...</Source>
      <Dest>私は自由だと思っていたのに…こんなの…！弱すぎて抵抗も出来ない…</Dest>
    </String>
    <String List="0">
      <Source>He&apos;s trying to kill me.. I will chop his head off!!!</Source>
      <Dest>彼は私を殺そうとしている…先にその首を叩き斬ってやる!!!</Dest>
    </String>
    <String List="0">
      <Source>No.. No...! My body is not a fucktoy!</Source>
      <Dest>いや…いやっ…！私はおもちゃじゃない！</Dest>
    </String>
    <String List="0">
      <Source>I bet every people in this building heard me fucked... this rumor will be spread..</Source>
      <Dest>この建物の中にいるすべての人が私が犯されているのを聞いたに違いない…この噂は広まるだろう…</Dest>
    </String>
  </Content>
</SSTXMLRessources>